<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>6. Pecas: herramientas editoriales desde la terminal</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="pecas-herramientas-editoriales-desde-la-terminal">6. Pecas: herramientas editoriales desde la terminal</h1>
        <ul>
            <li>
                <p>Horas: 6</p>
            </li>
            <li>
                <p>Tipo: práctico</p>
            </li>
            <li>
                <p>Relaciones: 1e, 2e, 3e, 4e, 7e, 8e, 17r, 18n, 22e</p>
            </li>
        </ul>
        <h2 id="descripcion_6">Descripción</h2>
        <p>Hacer un <span class="smallcap">EPUB</span> nunca había sido tan fácil como lo es ahora. En un entorno técnico y según el método ramificado de edición es como surgió Pecas: una serie de <em>scripts</em> que automatizan el quehacer editorial y que pueden marcar una diferencia en su calidad. En este modulo se conocerá a fondo la utilización de esta herramienta y el uso de sus parámetros según las necesidades de cada proyecto editorial.</p>
        <h2 id="objetivos_6">Objetivos</h2>
        <ul>
            <li>
                <p>Instalar Pecas.</p>
            </li>
            <li>
                <p>Introducir cada una de las herramientas editoriales que conforman Pecas.</p>
            </li>
            <li>
                <p>Conocer los parámetros necesarios para su funcionamiento.</p>
            </li>
            <li>
                <p>Aprender qué son los metadatos y cuál es su sintaxis correcta.</p>
            </li>
            <li>
                <p>Reflexionar acerca de esta metodología.</p>
            </li>
            <li>
                <p>Comprender las ventajas al optar por este flujo de trabajo.</p>
            </li>
        </ul>
        <h2 id="temas_6">Temas</h2>
        <ol>
            <li>
                <p>¿Qué es Pecas?</p>
            </li>
            <li>
                <p>¿Qué es un árbol de directorios?</p>
            </li>
            <li>
                <p>Rutas relativas.</p>
            </li>
            <li>
                <p>Revisión de parámetros: de lo sencillo a lo complejo.</p>
            </li>
            <li>
                <p>¿Qué es el archivo <span class="smallcap">YAML</span> y cómo es su sintaxis?</p>
            </li>
            <li>
                <p>Verificación de <span class="smallcap">EPUB</span>.</p>
            </li>
            <li>
                <p>Estado de Pecas y sus dependencias: <code>pc-doctor</code>.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_6">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Uso básico de la terminal.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_6">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Computadoras para realizar los ejercicios.</p>
            </li>
            <li>
                <p>Conexión a internet.</p>
            </li>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
